ISCS#FEP - Bug #2119

QT00,qEhmIl Linuxd00,00000000000
05/19/2022 04:41 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

05/19/2022

100%
0.00 hour
0.00 hour

Description

1.00000.
2.0000.
3.0000000000.

00ooooo,boooa.

History

#1 - 05/19/2022 04:41 PM - shixun yan

- Status changed from New to In Progress

#2 - 09/28/2022 04:53 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
